@media print {

  body{
    background-color: transparent !important;
  }


  .cabecalhoPdf{
  width: 100%;
  }

  .cabecalhoPdf img{
    height: 70px;
  }

  .cabecalhoPdf .texto-table{
    font-size: 1.2rem;
  }

  .cabecalhoPdf span{

  }

  .filtros-cabecalho{
    font-size: 0.8rem;
  }

  .field-content{
    font-size: 0.9rem;

  }

}
